.Button
{
	border:1px solid Gray;
	color:Black;
	background:Silver;
	background: linear-gradient(WhiteSmoke,Silver);
	background: -webkit-gradient(linear, left top, left bottom, from(WhiteSmoke), to(Silver));
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: -2px 0px 4px -1px silver;
	-moz-box-shadow: -2px 0px 4px -1px silver;
	box-shadow: -2px 0px 4px -1px silver;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	display:inline;
	margin-left:10px;
	height:25px;
	font-weight:bold;
}

.Button1
{
	font-weight:bold;
	border:1px solid Khaki;
	color:Black;
	background:LemonChiffon;
	background: linear-gradient(LemonChiffon, Khaki);
	background: -webkit-gradient(linear, left top, left bottom, from(LemonChiffon), to(Khaki));
	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: -2px 0px 4px -1px silver;
	-moz-box-shadow: -2px 0px 4px -1px silver;
	box-shadow: -2px 0px 4px -1px silver;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	display:inline;
	margin-left:10px;
	height:25px;
}
.Button1:hover, .Button1Hover, a.Button1:hover
{
	cursor:pointer;
	border:1px solid LemonChiffon;
	background: linear-gradient(Khaki, LemonChiffon);
	background: -webkit-gradient(linear, left top, left bottom, from(Khaki), to(LemonChiffon));
}
.Button:hover, .ButtonHover, a.Button:hover
{
	cursor:pointer;
	border:1px solid WhiteSmoke;
	background: linear-gradient(Silver, WhiteSmoke);
	background: -webkit-gradient(linear, left top, left bottom, from(Silver), to(WhiteSmoke));
}

a.Button1, a.Button1:visited
{
	text-decoration:none;
	color:Black;
}
a.Button1:hover
{
	color:Black;
}

.Button2
{
	padding-top:10px;
	padding-bottom:10px;
}

.MyButtonImage
{
	background:transparent;
	margin:0px;
	padding:0px;
	height:27px;
	width:27px;
	border:0px;
	cursor:pointer;
}

.MyButton {
	font-family: Verdana, Arial, 'Palatino Linotype';
	font-size: 9px;
	height: 21px;
	width: 22px;
	cursor: pointer;
	text-align: center;
	overflow:hidden;
	border:1px dotted Silver;
	margin-left:2px;
	margin-right:2px;
	float:left;
	_float:none;
	padding-top:1px;
	color:Gray;
	font-weight:bold;
	vertical-align:middle;
	line-height:21px;
}

.MyButtonText
{
	font-family: Verdana, Arial, 'Palatino Linotype';
	font-size: 10px;
	cursor: pointer;
	text-align: center;
	overflow:hidden;
	border:1px dotted Silver;
	margin-left:2px;
	margin-right:2px;
	float:left;
	_float:none;
	padding-top:1px;
	padding-left:2px;
	padding-right:2px;
	color:Black;
	font-weight:bold;
	vertical-align:middle;
	line-height:21px;

	min-width:auto;
	max-width:auto;
}

button.MyButton
{
	height:22px;
	width:22px;
	padding-top:0px;
	background-color:transparent;
}

.MyButton:hover {
	background-color:WhiteSmoke;
}

.MyButton.ButtonChar
{
	font-weight:bold;
	text-align:center;
	line-height:18px;
	color:black;
}

.ButtonLock {
  background: url('../img/btnLock.png') no-repeat center center;
}

.ButtonRestart {
  background: url('../img/btnRestart.png') no-repeat center center;
}

.ButtonRdp {
  background: url('../img/btnRdp.png') no-repeat center center;
}

.ButtonMail {
  background: url('../img/btnMail.png') no-repeat center center;
}

.ButtonOff {
  background: url('../img/btnOff.png') no-repeat center center;
}

.ButtonOn {
  background: url('../img/btnOn.png') no-repeat center center;
}

.ButtonPeoples {
  background: url('../img/btnPeoples.png') no-repeat center center;
}

.ButtonInvoice {
  background: url('../img/btnInvoice.png') no-repeat center center;
}

.ButtonForward {
  background: url('../img/btnForward.png') no-repeat center center;
}

.ButtonFavorites {
  background: url('../img/btnFavorites.png') no-repeat center center;
}

.ButtonSearch {
  background: url('../img/btnSearch.png') no-repeat center center;
}

.ButtonBack {
  background: url('../img/btnBack.png') no-repeat center center;
}

.ButtonLupa {
  background: url('../img/btnLupa.png') no-repeat center center;
}

.ButtonTeamViewerRun {
  background: url('../img/btnTeamViewerRun.png') no-repeat center center;
}

.ButtonTeamViewerKill {
  background: url('../img/btnTeamViewerKill.png') no-repeat center center;
}

.ButtonRow {
  background: url('../img/btnRow.png') no-repeat center center;
}

.ButtonNew {
  background: url('../img/btnNew.png') no-repeat center center;
}

.ButtonModify {
  background: url('../img/btnModify.png') no-repeat center center;
}

.ButtonDelete {
  background: url('../img/btnDelete.png') no-repeat center center;
}

.ButtonPlus {
  background: url('../img/btnPlus.png') no-repeat center center;
}

.ButtonMinus {
  background: url('../img/btnMinus.png') no-repeat center center;
}

.ButtonCopy {
  background: url('../img/btnCopy.png') no-repeat center center;
}

.ButtonCut {
  background: url('../img/btnCut.png') no-repeat center center;
}

.ButtonVnc {
  background: url('../img/btnVnc.png') no-repeat center center;
}

.ButtonPaste {
  background: url('../img/btnPaste.png') no-repeat center center;
}

.ButtonClone {
  background: url('../img/btnClone.png') no-repeat center center;
}

.ButtonRefresh {
  background: url('../img/btnRefresh.png') no-repeat center center;
}

.ButtonRefreshRemoved {
  background: url('../img/btnRefreshRemoved.png') no-repeat center center;
}

.ButtonRefreshHistory {
  background: url('../img/btnRefreshHistory.png') no-repeat center center;
}

.ButtonPrint {
  background: url('../img/../img/btnPrint.png') no-repeat center center;
}

.ButtonTable {
  background: url('../img/btnTable.png') no-repeat center center;
}

.ButtonHelp {
  background: url('../img/btnHelp.png') no-repeat center center;
}

.ButtonKey {
  background: url('../img/btnKey.png') no-repeat center center;
}

.ButtonCalendar
{
  background: url('../img/btnCalendar.png') no-repeat center center;
}

.ButtonUploader
{
  background: url('../img/btnUploader.png') no-repeat center center;
}

.ButtonCart
{
  background: url('../img/btnCart.png') no-repeat center center;
}

.ButtonClean
{
  background: url('../img/btnClean.png') no-repeat center center;
}

.ButtonArrowUp
{
  background: url('../img/btnArrowUp.png') no-repeat center center;
}

.ButtonArrowDown
{
  background: url('../img/btnArrowDown.png') no-repeat center center;
}

.ButtonEye
{
  background: url('../img/btnEye.png') no-repeat center center;
}

.ButtonSum
{
  background: url('../img/btnSum.png') no-repeat center center;
}

.ButtonWait
{
  background: url('../img/loading.gif') no-repeat center center;
  background-size:22px 22px;
}

/**/
.dbBackup, .dbRestore
{
	text-align:center;
	width:200px;
	height:200px;
	position:relative;
	background-color:WhiteSmoke;
	-webkit-box-shadow: 10px 10px 10px 0px Silver;
	-moz-box-shadow: 10px 10px 10px 0px Silver;
	box-shadow: 10px 10px 10px 0px Silver;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomRight: 10px;
	border-bottom-right-radius: 10px;
}
.dbBackup span, .dbRestore span
{
	position:absolute;
	top:5px;
	left:5px;
	font-weight:bold;
}

.btnDbBackup, .btnDbRestore
{
	width:200px;
	height:200px;
	background-color:transparent;
	cursor:pointer;
	display:table-cell;
	text-align:center;
	vertical-align:top;
	border:0px;
	background-repeat:no-repeat;
	background-size:160px 160px;
	background-position:20px 30px;
}
.btnDbBackup
{
	background-image:url("../img/btnBackup.png");
}
.btnDbRestore
{
	background-image:url("../img/btnRestore.png");
	text-align:center;
	cursor:pointer;
	position:absolute;
	top:0px;
	left:1px;
}
.inpDbRestore
{
	border:1px solid blue;
	width:200px;
	height:200px;
	position:absolute;
	cursor:pointer;
	top:0px;
	left:0px;
	filter: alpha(opacity=0);
	opacity:0;
	-moz-opacity:0;
	-khtml-opacity:0;
}

